local stop = {}



stop.name = "JackalHelper/TracerRefill"
stop.depth = 0
stop.texture = "objects/stopwatch/idle00"
stop.placements = {
    name = "default",
    data = {
        oneUse = false,
        RefillDashOnUse = true,
        time = 1.25,
        resetState = false
    }
}

return stop